0

I'm trying to upgrading Magento from 1.8 to 1.9. But for some reason it is not working.

I'm getting this error on initial setup:

/mage mage-setup .
Running initial setup...
Success
Success
Error: 
channel-add: Invalid server response for http://connect20.magentocommerce.com/community

I also tried to install Mage_All_Latest

./mage install http://connect20.magentocommerce.com/community Mage_All_Latest --force
Checking dependencies of packages
Error: 
install: Package community/Mage_All_Latest failed: No releases for 'Mage_All_Latest', skipping

What to do? I can't do any upgrade now. List upgrades is saying that I don't have any upgrades available.

0

Appeared to be a firewall that was blocking my outgoing connections.

I turned it off with: service iptables stop

  • I would like to, but I have to wait two day's :) – Royw May 1 '15 at 16:28
0

You will also get this response if you have not initialised

./mage magesetup .

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.